<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.9" width="0.52" mass="0.207" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="Wheels/BKT/IHC_Wheels.i3d" nodeLeft="0|2" nodeRight="0|3" maxDeformation="0.078" tireTrackAtlasIndex="0"/>
        <innerRim filename="Wheels/BKT/IHC_Wheels.i3d" nodeLeft="1|2" nodeRight="1|3"/>
    </default>
</wheel>
